﻿
.about {
    padding-top: 120px;
    position: relative;
}

.about:after {
    content: '';
    width: 100%;
    height: 80%;
    background: #f3f3f3;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}

.about .container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}
.about .container .about-1221{
    width: 100%;
    display: flex;
}
.about .container .about-1221 div {
    width: 50%;
}

.about .left {
    padding-right: 50px;
}

.about .right {
    padding-left: 100px;
}

.about .left p:nth-child(1) {
    font-size: 36px;
    line-height: 24px;
    color: #121212;
    font-weight: bold;
    margin-bottom: 30px;
}

.about .left p:nth-child(1) span {
    font-size: 20px;
    color: #888888;
    margin-bottom: 0;
    vertical-align: middle;
    text-transform: uppercase;
}

.about .left p:nth-child(2) {
    font-size: 14px;
    color: #121212;
}

.about .left p:nth-child(3) {
    color: #c80000;
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 30px;
}

.about .left p:nth-child(4) {
    color: #888888;
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 0;
}

.about .right p:nth-child(1) {
    color: #c80000;
    font-size: 20px;
    font-weight: bold;
}

.about .right p {
    color: #888888;
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 30px;
}

.about .right p:nth-child(3) {
    margin-bottom: 0;
}

.about .container img {
    width: 85%;
    margin: 55px auto 0;
}

.case2 .title {
    text-align: center;
}

.case2 .title p:nth-child(1) {
    font-size: 20px;
    color: #888888;
    text-transform: uppercase
}

.case2 .title p:nth-child(2) {
    font-size: 36px;
    color: #121212;
    font-weight: bold;
}

.case2 .title span:nth-child(3) {
    width: 50px;
    height: 2px;
    background: #c80000;
    display: block;
    margin: 15px auto;
}

.case2 .title p:nth-child(4) {
    width: 50%;
    font-size: 14px;
    line-height: 24px;
    color: #888888;
    margin: 0 auto;
}

.about_do .container div {
    border: 1px solid #e9e9e9;
    box-shadow: none;
	border-radius: 8px;
}

.about_do {
    padding-bottom: 120px;
}

.corporate {
    padding: 120px 0;
    background-color: #f7f7f7;
    background-image: url("../images/about_bg.jpg");
    background-size: auto 100%;
    background-position: top left;
    background-repeat: no-repeat;

}

.corporate .container {
    display: flex;
}

.corporate .container .left {
    width: 600px;
    margin-right: 50px;
    padding: 70px;
    background-color: #fff;
    position: relative;
    background-image: url("../images/about_logobg.png");
    background-position: right -25% bottom;
    background-repeat: no-repeat;
    background-size: 70% auto;
}

.corporate .container .right {
    width: calc(100% - 650px);
}

.corporate .container .left p:nth-child(1) {
    font-size: 20px;
    color: #888888;
    text-transform: uppercase
}

.corporate .container .left p:nth-child(2) {
    font-size: 36px;
    line-height: 50px;
    margin-bottom: 0;
    color: #121212;
    font-weight: bold;
}

.corporate .container .left span:nth-child(3) {
    width: 50px;
    height: 3px;
    background: #c80000;
    display: block;
    margin: 30px 0;
}

.corporate .container .left p:nth-child(4) {
    font-size: 14px;
    line-height: 24px;
    color: #888;
    margin-bottom: 135px;
}

.swiper-container2 {
    height: 100%;
}

.about_case {
    width: 100%;
    height: 100%;
    background: #fff !important;
    padding: 20px;
    display: flex;
    transition: .4s;
}

.about_case:hover {
    background: #c80000 !important;
}

.about_case:hover div:nth-child(1) span {
    background: #fff !important;
    color: #c80000 !important;
}

.swiper-container2 .about_case:hover div:nth-child(2) p:nth-child(1), .swiper-container2 .about_case:hover div:nth-child(2) p:nth-child(2), .swiper-container2 .about_case:hover div:nth-child(2) p:nth-child(3) {
    color: #fff;
}

.swiper-container2 .swiper-wrapper .swiper-slide:nth-child(2n-1) .about_case {
    flex-direction: column;
}

.swiper-container2 .swiper-wrapper .swiper-slide:nth-child(2n) .about_case {
    flex-direction: column-reverse;
}

.swiper-container2 .about_case div:nth-child(1) {
    position: relative;
    margin-bottom: 65px;
}

.swiper-container2 .about_case div:nth-child(1) img {
    width: 100%;
}

.swiper-container2 .about_case div:nth-child(1) span {
    position: absolute;
    background: #c80000;
    color: #fff;
    font-size: 14px;
    text-align: center;
    font-family: shu;
    padding: 15px;
    transition: .4s;
}

.swiper-container2 .swiper-wrapper .swiper-slide:nth-child(2n-1) .about_case div:nth-child(1) span {
    bottom: -10px;
    left: 10px;
}

.swiper-container2 .about_case div:nth-child(1) span n {
    font-size: 40px;
    line-height: 40px;
    display: block;
    font-weight: bold;
}

.swiper-container2 .about_case div:nth-child(2) p:nth-child(1) {
    font-size: 20px;
    color: #121212;
    margin-bottom: 35px;
    font-weight: bold;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    transition: .4s;
}

.swiper-container2 .about_case div:nth-child(2) p:nth-child(2) {
    font-size: 14px;
    line-height: 24px;
    color: #888;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    margin-bottom: 60px;
    transition: .4s;
}

.swiper-container2 .about_case div:nth-child(2) p:nth-child(3) {
    font-size: 14px;
    color: #333333;
    margin-bottom: 0;
    transition: .4s;
}

.swiper-container2 .swiper-wrapper .swiper-slide:nth-child(2n) .about_case div:nth-child(1) {
    margin-bottom: 0;
}

.swiper-container2 .swiper-wrapper .swiper-slide:nth-child(2n) .about_case div:nth-child(1) span {
    top: -10px;
    left: 10px;
}

.swiper-container2 .swiper-wrapper .swiper-slide:nth-child(2n) .about_case div:nth-child(2) {
    margin-bottom: 60px;
}

.about_next {
    position: relative;
    display: flex;
}

.swiper-button-next2, .swiper-button-prev2 {
    background-image: none;
    width: 100px;
    position: relative;
    top: 0;
    left: 0;
    line-height: 50px;
    text-align: center;
    background-color: #c80000;
}

.swiper-button-next2 i, .swiper-button-prev2 i {
    font-size: 24px;
    color: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.swiper-button-prev2 {
    margin-right: 10px;
}

.swiper-button-prev2 i {

    transform: translate(-50%, -50%) rotate(180deg);
    transform-origin: center;
}

.join {
    padding-top: 120px;
}

.join .container {
    position: relative;
    display: flex;
    flex-wrap: wrap;
}

.join_us {
    display: flex;
    margin-bottom: 140px;
}

.join_us div:nth-child(1) {
    width: 17.5%;
    position: relative;
}

.join_us div:nth-child(2) {
    width: 82.5%;
    padding-left: 10%;
}

.join_us div:nth-child(1):after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    width: 1px;
    height: 100px;
    background: #e9e9e9;
}

.join_us div:nth-child(1) p:nth-child(1) {
    font-size: 20px;
    color: #888888;
    text-transform: uppercase
}

.join_us div:nth-child(1) p:nth-child(2) {
    font-size: 36px;
    color: #121212;
    font-weight: bold;
}

.join_us div:nth-child(1) span:nth-child(3) {
    width: 50px;
    height: 3px;
    background: #c80000;
    display: block;
}

.join_us div:nth-child(2) p {
    font-size: 14px;
    color: #888888;
    line-height: 24px;
    margin-bottom: 30px;
}

.join_us div:nth-child(2) p:last-child {
    margin-bottom: 0;
}

.join_main {
    display: flex;
    background: #fff;
    min-height: 220px;
}

.swiper-button-next3, .swiper-button-prev3 {
    width: 25%;
}

.swiper-container3 {
    width: 50%;
    height: auto;
}

.swiper-pagination3 {
    width: 50%;
    margin: 120px auto;
    position: relative;
    display: flex;
    justify-content: space-between;
}

.swiper-pagination3 span {
    width: 15%;
    display: block;
    height: auto;
    background: none;
    position: relative;
    padding-bottom: 30px;
}

.swiper-pagination3 span img {
    width: 65%;
    margin: 0 auto;
}

.swiper-pagination3 span:after {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    height: 16px;
    font-size: 16px;
    color: #666666;
}

.join_right {
    padding-left: 80px;
}

.join_right > p:nth-child(1) {
    color: #c80000;
    font-size: 20px;
    margin-bottom: 35px;
}

.join_right div p {
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 0;
}

.swiper-button-next3, .swiper-button-prev3 {
    background-image: none;
    opacity: 1 !important;
}

.swiper-button-next3 i, .swiper-button-prev3 i {
    font-size: 40px;
    color: #c80000;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.swiper-button-prev3 i {
    transform: translate(-50%, -50%) rotate(180deg);
    transform-origin: center;
}


/* honor */
.sAbout-section3-3{background: url(../images/a4.png) no-repeat 50%/cover;padding: 7% 0;position: relative;}
.sAbout-section3-3 .ab_title4{margin-bottom: 80px;}
.sAbout-section3-3 .ab_title4 .t1{color: #FFFFFF;text-align: center;font-size: 36px;line-height: 70px;}
.sAbout-section3-3 .ab_title4 .t2{color: #FFFFFF;text-align: center;font-size: 16px;line-height: 30px;}
.sAbout-section3-3 .swiper-slide{border-radius: 20px;background: #FFFFFF;}
.sAbout-section3-3 .img{padding: 10px;}
.sAbout-section3-3 .img img{width: 100%;}
.sAbout-section3-3 .text{padding: 15px;height:50px;background: #1B5B83;border-bottom-right-radius: 20px;border-bottom-left-radius: 20px;}
.sAbout-section3-3 .text h2{color: #ffffff;text-align: center;font-size: 16px;margin-top: 0;}
.sAbout-section3-3 .swiper-button-next.swiper-button-disabled,.sAbout-section3-3 .swiper-button-prev.swiper-button-disabled{opacity: 1;}
.sAbout-section3-3 .swiper-button-next{right: 7%;color: #fff;margin-top: 3%;}
.sAbout-section3-3 .swiper-button-next,.sAbout-section3-3 .swiper-container-rtl .swiper-button-prev{background: url(../images/prev.png);background-size: 27px 44px;}
.sAbout-section3-3 .swiper-button-prev,.sAbout-section3-3 .swiper-container-rtl .swiper-button-next{background: url(../images/next.png);background-size: 27px 44px;}
.sAbout-section3-3 .swiper-button-prev{left: 7%;color: #fff;margin-top: 3%;}
@media (max-width: 1024px) {
.sAbout-section3-3 .ab_title4{margin-bottom: 50px;}
.sAbout-section3-3 .swiper-button-next{right: 3%;}
.sAbout-section3-3 .swiper-button-prev{left:3%;}
}
@media (max-width: 640px) {
.sAbout-section3-3 .ab_title4{margin-bottom: 40px;}
.sAbout-section3-3 .ab_title4 .t1{font-size: 22px;line-height: 2.5;}
.sAbout-section3-3 .ab_title4 .t2{font-size: 14px;}
.sAbout-section3-3 .text{height: 40px;padding: 10px;}
.sAbout-section3-3 .text h2{font-size: 16px;}
.sAbout-section3-3 .swiper-button-next{right: 2%;}
.sAbout-section3-3 .swiper-button-prev{left:2%;}
.sAbout-section3-3 .swiper-button-prev:after,.sAbout-section3-3 .swiper-container-rtl .swiper-button-next:after{font-size: 35px;}
.sAbout-section3-3 .swiper-button-next:after,.sAbout-section3-3 .swiper-container-rtl .swiper-button-prev:after{font-size: 35px;}
.sAbout-section3-3 .swiper-button-next,.sAbout-section3-3 .swiper-button-prev{background-size: cover;}
.sAbout-section3-3 .swiper-button-next{margin-top: 8%;}
.sAbout-section3-3 .swiper-button-prev{margin-top: 8%;}
}